Piwigo Bugtracker

Viewing Issue Advanced Details Jump to Notes ] Issue History ] Print ]
ID Category Severity Reproducibility Date Submitted Last Update
0002491 [Piwigo] albums text always 2011.11.03 17:57 2011.11.07 11:53
Reporter plg View Status public  
Assigned To plg
Priority normal Resolution fixed Platform
Status closed   OS
Projection none   OS Version
ETA none Fixed in Version 2.3.1 Product Version 2.3.0
  Target Version 2.3.1 Product Build
Summary 0002491: "1 album moved" message when editing properties
Description such as "name" or "description" => the album is not moved at all. The message is wrong.
Steps To Reproduce
Additional Information
Tags No tags attached.
browser any
Database engine and version
PHP version
Web server Apache 1.3.x
Attached Files

- Relationships
related to 0002497closedplg physical albums are moved to gallery root when edited 

-  Notes
(0005768)
svn (reporter)
2011.11.07 11:52

[Subversion] r12575 by plg on branch 2.3

-----[Subversion commit log]----------------------------------------------------
bug 2491 fixed: on album admin screen, don't display "1 album moved" message
when the album is not really moved.
(0005769)
svn (reporter)
2011.11.07 11:53

[Subversion] r12576 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r12575 from branch 2.3 to trunk

bug 2491 fixed: on album admin screen, don't display "1 album moved" message
when the album is not really moved.


- Issue History
Date Modified Username Field Change
2011.11.03 17:57 plg New Issue
2011.11.03 17:57 plg Status new => assigned
2011.11.03 17:57 plg Assigned To => plg
2011.11.03 17:57 plg browser => any
2011.11.03 17:57 plg Web server => Apache 1.3.x
2011.11.07 11:52 svn Checkin
2011.11.07 11:52 svn Note Added: 0005768
2011.11.07 11:53 svn Checkin
2011.11.07 11:53 svn Note Added: 0005769
2011.11.07 11:53 plg Status assigned => closed
2011.11.07 11:53 plg Resolution open => fixed
2011.11.07 11:53 plg Fixed in Version => 2.3.1
2011.11.08 13:54 Gotcha Relationship added related to 0002497


Mantis 1.1.6[^]
Copyright © 2000 - 2008 Mantis Group
Contact
Powered by Mantis Bugtracker